Browse code

Add dotfiles

Robert Cranston authored on 12/02/2022 13:25:39
Showing 1 changed files
1 1
new file mode 100755
... ...
@@ -0,0 +1,9 @@
1
+#!/bin/sh
2
+set -euC
3
+
4
+name() {
5
+  xinput list --name-only | grep -i "$1" | grep -vi 'virtual'
6
+}
7
+
8
+xinput float "$(name keyboard)"
9
+xinput float "$(name touchpad)"